---
Bug-Database: https://github.com/rlancaste/stellarsolver/issues
Bug-Submit: https://github.com/rlancaste/stellarsolver/issues/new
Repository: https://github.com/rlancaste/stellarsolver.git
Repository-Browse: https://github.com/rlancaste/stellarsolver
